package com.sv.dto.oms;

import com.sv.entity.Order;
import com.ydd.oms.entity.sys.ExcelColumn;

public class OrderDTO extends Order {

    @ExcelColumn("用户昵称")
    private String nickname;

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    private String mobile;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }
}
